using Microsoft.VisualStudio.TestTools.UnitTesting;
using WWTech_KanalSchnittstelle.Importer;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WWTech_KanalSchnittstelle.Importer.Tests
{
    [TestClass()]
    public class CSVImporterTests
    {
        [TestMethod()]
        public void LoadSchaechteTest()
        {
            CSVImporter importer = new CSVImporter(1);
            var s = importer.LoadSchaechte(@"C:\Users\damia\source\repos\Stammdatengenerator\Beispieldaten\Projekt\7200-19_190423_Koord_SW.csv","Marwede");
        }
    }
}